/* Structure */
.example-container {
    display: flex;
    flex-direction: column;
    min-width: 300px;
  }
  
  .example-header {
    min-height: 64px;
    padding: 8px 24px 0;
  }
  
  .mat-form-field {
    font-size: 14px;
    width: 100%;
  }
  
  .mat-table {
    overflow: auto;
    max-height: 750px;
  }
  
  ::ng-deep .mat-form-field-underline {
    display: none;
}

